{
  "dependencies": [],
  "content_type": "LIVERY",
  "title": "iniBuilds-a350-900-inter-wings-D-ATBA",
  "manufacturer": "Airbus",
  "creator": "fsEli",
  "package_version": "1.1.7",
  "minimum_game_version": "1.24.5",
  "release_notes": {
    "neutral": {
      "LastUpdate": "",
      "OlderHistory": ""
    }
  }
}
